/** base **/

.section-item {
    margin-top: 60px;
}


.link {
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: black;
}


.section-title {
    display: block;
    width: 100%;
    position: relative;
}

.section-title-text {
    font-size: 44px;
    line-height: 55px;
    font-weight: 700;
    color: black;
    position: absolute;
    top: 20px;
    left: 20px;
}

.section-title-img {
    width: 100%;
    max-height: 595px;
    object-fit: cover;
}

/* endbase **/

/** gift **/



.gift-list {
    display: block;
    margin: 0px 20px;
}

.gift-list-item {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}

.gift-list-number {
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
}

.gift-list-visual-block {
    display: block;
    margin-top: 10px;
}

.gift-list-title {
    margin-top: 40px;
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
}

.gift-list-text {
    margin-top: 20px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

.gift-list-btn {
    margin-top: 20px;
    display: block;
    width: 100%;
    height: 45px;
    border: 1px solid black;
    font-size: 16px;
    line-height: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: black;
    text-decoration: none;
}

.gift-list-btn:hover {
    cursor: pointer;
    border: 2px solid black;
}

.gift-list-content-block .gift-list-number {
    display: none;
}

.gift-list-two-swiper {
    position: relative;
    display: block;
    overflow: hidden;
}

.gift-section .gift-list-two-swiper img {
    object-fit: cover;
}

.gift-list-two-accordion p {
    display: none;
    width: 100%;
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    text-align: center;
    margin-top: 20px;
}

.gift-list-two-accordion p.active {
    display: block;
}

.gift-list-banners-item {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.gift-list-banners-item+.gift-list-banners-item {
    margin-top: 20px;
}

.gift-list-banners {
    margin-top: 20px;
}

.gift-list-banners-item picture {
    height: 30px;
    width: 12%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.gift-list-banners-item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.gift-list-banners-item-text {
    font-size: 14px;
    line-height: 20px;
    margin-left: 20px;
    width: calc(90% - 20px);
    font-weight: 700;
}

.gift-list-btn.catalog-gift-btn {
    margin-top: 20px;
    border: none;
    background-color: black;
    color: white;
    border: 1px solid black;
}

.gift-list-btn.catalog-gift-btn:hover {
    background-color: white;
    color: black;
}

.gift-list-btn.catalog-gift-btn .catalog-gift-btn-normal {
    display: block;
}

.gift-list-btn.catalog-gift-btn .catalog-gift-btn-hover {
    display: none;
}

.gift-list-btn.catalog-gift-btn:hover .catalog-gift-btn-normal {
    display: none;
}

.gift-list-btn.catalog-gift-btn:hover .catalog-gift-btn-hover {
    display: block;
}

.gift-list-btn.catalog-gift-btn img {
    width: 18px;
    height: 18px;
    margin-right: 8px;
}

.gift-list-link.link {
    margin-top: 20px;
    text-align: center;
    text-decoration: underline;
}


.gift-list-visual-block-desktop {
    display: none;
}

.gift-list-text.bold {
    font-weight: 700;
}

.gift-list-ul {
    margin-top: 20px;
}

.gift-list-ul li+li {
    margin-top: 3px;
}

.gift-list-btn-container {
    margin-top: 40px;
}


@media (min-width:768px) {

    .gift-list-visual-block-mobile {
        display: none;
    }

    .gift-list-visual-block-desktop {
        display: block;
    }

    .gift-list-visual-block-items {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        width: calc(100% + 10px);
    }

    .gift-list-visual-block-item {
        width: calc(50% - 10px);
        margin-bottom: 40px;
        margin-right: 10px;

    }

    .gift-list-visual-block-item img {
        width: 100%;
        aspect-ratio: 0.8;
    }

    .gift-list-visual-block-item p {
        font-size: 14px;
        font-weight: 700;
        margin-top: 10px;
        min-height: 34px;
    }

    .section-title-text {
        top: 40px;
        left: 40px;
        font-size: 38px;
        line-height: 44px;
        letter-spacing: 35px;
    }

    .gift-list {
        display: block;
        margin: 0px 40px;
    }


    .gift-list-item {
        display: flex;
        flex-direction: row-reverse;
        align-items: flex-start;
        margin-top: 40px;
    }

    .gift-list-content-block .gift-list-number {
        display: block;
    }

    .gift-list-number {
        display: none;
    }

    .gift-list-title {
        margin-top: 60px;
    }

    .gift-list-visual-block {
        margin-top: 0px;
    }

    .gift-list-content-block {
        margin-right: 40px;
    }

    .gift-list-visual-block,
    .gift-list-content-block {
        width: 50%;
    }

    .gift-list-btn {
        width: 100%;
        margin-top: 40px;
    }

    .gift-list-banners {
        max-width: 300px;
    }

    .gift-list-btn-container {
        max-width: 265px;
    }

    .gift-list-btn-container {
        margin-top: 0;
    }

}

@media (min-width:1024px) {
    .gift-list {
        margin: 0px 60px;
    }

    .gift-list-item {
        margin-top: 60px;
    }

    .gift-list-content-block {
        margin-right: 60px;
    }

    .gift-list-title {
        margin-top: 80px;
    }

}


/** endgift **/

/** startevent **/

.event-baner-brif {
    margin: 40px 20px;
}

.event-baner-brif-title {
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
}

.event-baner-brif-text {
    margin-top: 20px;
    font-size: 14px;
    line-height: 20px;
}

.event-baner-btn {
    margin-top: 40px;
    display: block;
    width: 100%;
    height: 45px;
    border: 1px solid black;
    font-size: 16px;
    line-height: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: black;
    text-decoration: none;
}

.event-baner-btn:hover {
    border: 2px solid black;
    cursor: pointer;
}

.event-nostress {
    margin: 60px 20px 0px 20px;
}

.event-nostress-title {
    margin-top: 20px;
    font-size: 24px;
    font-weight: 700;
}

.event-nostress-text {
    margin-top: 10px;
    font-size: 14px;
    line-height: 20px;
}

.event-nostress-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.cases {
    display: block;
    margin: 40px 20px 0px 20px;
}

.cases-title {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 18px;
    text-transform: uppercase;
}

.cases-swiper {
    margin-top: 30px;
    overflow: hidden;
    position: relative;
}

.cases-item-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
}

.cases-item-quantity-people {
    margin-top: 15px;
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
}

.cases-item-description {
    margin-top: 15px;

    font-size: 14px;
    line-height: 20px;
}

.cases-item-block {
    margin-bottom: 25px;
}

.cases-item-block:first-child {
    min-height: 100px;
}

/*
.cases-item-block-image {
    min-height: 250px;
}*/

.cases-item-wrapper {
    display: block;
    width: 100%;
    height: auto;
}

.cases-item-wrapper-img {
    width: 100%;
    object-fit: cover;
    display: none;
}

.cases-item-wrapper-img.active {
    display: block;
}


.swiper-pagination.cases-pagination {
    transform: none;
}

.cases-pagination .swiper-pagination-bullet {
    background: transparent;
    border: 1px solid white;
    opacity: 1;
}

.cases-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: white;
}

.tasting-block-one {
    margin: 40px 20px 0px 20px;
}

.tasting-block-one-header {
    margin-top: 20px;
}

.tasting-block-one-title {
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
}

.tasting-block-one-props {
    margin-top: 10px;
}

.tasting-block-one-props-item {
    line-height: 18px;
    font-size: 14px;
}


.chef-table-block-one {
    margin: 80px 20px 0px 20px;
}



.chef-table-block-one-text {
    margin: 40px 20px 0;
}

.chef-table-block-one-text>p {
    margin-top: 20px;
}

.chef-table-one-header {
    margin-top: 20px;
}

.chef-table-one-title {
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    width: 200px;
}

.chef-table-one-props {
    margin-top: 10px;
}

.chef-table-one-props-item {
    line-height: 18px;
    font-size: 14px;
}

.tasting-props-bold {
    font-weight: 700;
}

.tasting-block-btn {
    margin-top: 40px;
}

.event-item-number {
    display: none;
}

.tasting-type {
    margin: 40px 20px 0px 20px;
}

.tasting-type-title {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 17.8px;
}

.tasting-type-items {
    display: flex;
    flex-direction: column;
}

.tasting-type-item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin-top: 40px;
}

.tasting-type-item-images {
    width: 35px;
    min-width: 35px;
    margin-top: 5px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.tasting-type-item-img {
    width: 15px;
}

.tasting-type-item-full {
    width: 100%;
}

.tasting-type-item-img {
    margin-left: 5px;
}

.tasting-type-item-first,
.tasting-type-item-full {
    margin-left: 0px;
}

.tasting-type-item-content {
    margin-left: 20px;
    line-height: 20px;
}


.tasting-type-item-title {
    line-height: 20px;
    font-weight: 700;
}

.tasting-type-item-text+.tasting-type-item-title {
    margin-top: 20px;
}

.desktop-only {
    display: none;
}

.event-item-sommelier {
    display: block;
    margin: 40px 20px 0px 20px;
}

.event-item-chefs {
    display: block;
    margin: 40px 20px 0px 20px;
}

.people-header {
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 30.7px;
}

.people-swiper {
    margin-top: 20px;
    margin-bottom: 10px;
    display: block;
    overflow: hidden;
    position: relative;
}

.people-desktop {
    display: block;
}

.people-desktop .people-item.active {
    display: block;
}

.people-desktop .people-item {
    display: none;
}

.people-desktop .people-item.active {
    display: block;
}

.people-desktop .people-item.active img {
    display: none;
}

.people-item-name {
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
}

.people-item img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.people-item-description {
    font-size: 10px;
    line-height: 12px;
}

.event-partner-service {
    display: block;

    position: relative;
}

.event-partner-service-img {
    width: 100%;
    margin-top: 60px;
}

.event-partner-service-content {
    display: block;
    margin: 40px 20px 0px 20px;
}

.event-partner-service-content-title {
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
}

.event-partner-service-title {
    position: absolute;
    top: 70px;
    left: 20px;
    font-size: 38px;
    line-height: 44px;
    font-weight: 700;
    width: 70%;
    white-space: pre-wrap;
}

.event-partner-service-text {
    margin-top: 20px;
    list-style: none;
    display: flex;
}

.event-partner-service-text+.event-partner-service-text {
    margin-top: 10px;
}

.event-partner-service-text span.dot {
    margin-right: 10px;
}

.event-partner-service-text span+span {
    display: block;
    margin-left: 0px;
}

.event-partner-service-btn {
    margin-top: 20px;
    display: block;
    width: 100%;
    height: 45px;
    border: 1px solid black;
    font-size: 16px;
    line-height: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: black;
    text-decoration: none;
}

.event-item-groupproduct {
    display: block;
    margin: 40px 20px 0px 20px;
}

.event-item-groupproduct-title {
    font-size: 17px;
    line-height: 20px;
    font-weight: 700;
    letter-spacing: 18.2px;
    text-transform: uppercase;
}

.products-grillandfreeze .event-item-groupproduct-title {
    letter-spacing: 10px;
}


.event-item-groupproduct-swiper {
    margin-top: 20px;
    display: block;
    overflow: hidden;
    position: relative;
}

.swiper-pagination.event-item-groupproduct-pagination {
    position: static;
    margin-top: 20px;
    transform: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.event-item-groupproduct-pagination .swiper-pagination-bullet {
    background: white;
    border: 1px solid black;
    opacity: 1;
    width: 10px;
    height: 10px;
}

.event-item-groupproduct-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 8px;
    height: 8px;
    background: black;
}

.event-item-groupproduct {
    margin: 80px 20px 0px 20px;
}

.event-item-groupproduct-item-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.event-item-groupproduct-item-subtitle {
    margin-top: 5px;
}

.products-readyformat .event-item-groupproduct-item-subtitle,
.products-grillandfreeze .event-item-groupproduct-item-title,
.bar-station .event-item-groupproduct-item-subtitle {
    margin-top: 15px;
}

.event-item-groupproduct-item-subtitle {
    font-size: 14px;
    line-height: 14px;
}

.event-item-groupproduct-item-title {
    display: none;
    margin-top: 5px;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
}

.products-grillandfreeze .event-item-groupproduct-item-title,
.bar-station .event-item-groupproduct-item-title {
    display: block;
}

.event-item-groupproduct-content-item {
    display: none;
    width: 100%;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}


.event-item-groupproduct-content-item.active {
    display: block;
}

.products-dishes .event-item-groupproduct-item img {
    aspect-ratio: 0.77;
}

.chef-table-one-text {
    margin-top: 40px;
}

.chef-table-one-text>p {
    margin-top: 20px;
}

.chef-table-block-one-text .bold {
    font-weight: 700;
}



@media screen and (min-width:550px) {
    .people-header {
        font-size: 17px;
        line-height: 23px;
    }
}

@media screen and (min-width:768px) {

    .event-baner-brif {
        margin: 80px 40px;
    }

    .event-baner-brif-content {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: calc(100% + 20px);
    }

    .event-baner-brif-block {
        width: calc(50% - 20px);
        margin-right: 20px;
    }

    .event-nostress {
        position: relative;
        margin: 0px;
    }

    .event-nostress-title {
        position: absolute;
        top: 30px;
        left: 30px;
        margin-top: 0px;
        font-size: 38px;
        line-height: 44px;
        width: 250px;
    }

    .event-nostress-content {
        position: absolute;
        top: 30px;
        left: 42%;
        margin-top: 0px;
        width: 200px;
    }

    .event-nostress-content .event-nostress-text {
        margin-top: 0px;
        font-size: 12px;
        line-height: 16px;
    }

    .event-nostress-content .event-nostress-text+.event-nostress-text {
        margin-top: 20px;
    }

    .cases {
        display: block;
        margin: 60px 40px 0px 40px;

    }

    .cases-swiper {
        padding-bottom: 40px;
    }

    .cases-item {
        display: flex;
        flex-direction: row;
    }

    .cases-pagination .swiper-pagination-bullet:hover {
        cursor: pointer;
    }


    .cases-pagination .swiper-pagination-bullet {
        background: transparent;
        border: 1px solid black;
        opacity: 1;
    }

    .cases-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: black;
    }

    .cases-item-block,
    .cases-item-block-image {
        width: 50%;
    }

    .cases-item-block-image {
        padding-left: 40px;
    }

    .cases-item-block {
        margin-bottom: 0;
    }

    .cases-item-block:last-child {
        margin-left: 40px;
        max-height: 340px;
    }

    .cases-item-quantity-people {
        margin-top: 40px;
    }

    .cases-item-wrapper-img {
        max-height: 400px;
    }

    .tasting-block-one {
        display: flex;
        flex-direction: column-reverse;
    }

    .chef-table-block-one {
        display: flex;
        flex-direction: column-reverse;
    }

    .event-item-number {
        display: block;
        order: 1;
        font-size: 24px;
        font-weight: 700;
        color: black;
    }

    .tasting-block-one-props {
        margin-top: 0px;
        margin-left: auto;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .chef-table-one-props {
        margin-top: 0px;
        margin-left: auto;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .event-item-groupproduct-item-title {
        display: block;
    }


    .tasting-block-btn {
        margin-top: 0px;
        margin-left: 60px;
        max-width: 214px;
    }

    .chef-table-btn {
        margin-top: 0px;
        margin-left: 40px;
        max-width: 214px;
    }

    .tasting-block-one-header {
        margin-top: 40px;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
    }

    .tasting-block-one {
        margin: 60px 40px 0px 40px;
    }

    .tasting-block-one-img {
        margin-top: 40px;
    }

    .chef-table-one-header {
        margin-top: 40px;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
    }

    .chef-table-block-one {
        margin: 80px 0px 0px 0px;
    }

    .chef-table-block-one .event-item-number {
        margin: 0px 40px 0px 40px;
    }

    .chef-table-block-one .chef-table-one-header {
        margin: 40px 40px 0px 40px;
    }

    .chef-table-one-img {
        margin-top: 40px;
    }

    .chef-table-one-header .chef-table-one-img {
        margin: none;
    }

    .tasting-type {
        margin: 60px 40px 0px 40px;
    }

    .tasting-type-items {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .tasting-type-item {
        width: calc(50% - 40px);
        margin-right: 40px;
        margin-top: 60px;
    }

    .event-item-sommelier {
        margin: 60px 40px 0px 40px;
    }

    .event-item-chefs {
        margin: 60px 40px 0px 40px;
    }

    .people-swiper {
        display: none;
    }

    .people-desktop {
        margin-top: 40px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: calc(100% + 20px);
    }

    .people-desktop .people-item img,
    .people-desktop .people-item.active img {
        display: block;
    }

    .people-desktop .people-item {
        display: block;
        margin-right: 20px;
        margin-bottom: 20px;
        width: calc(33.333% - 20px);
    }

    .people-item-name {
        margin-top: 8px;
    }

    .people-header {
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 16.7px;
    }

    .people-item-description {
        margin-top: 4px;
    }

    .chef-table-block-one-text {
        display: block;
        width: 300px;
        margin: 20px 40px 0px 40px;
    }



    .chef-table-block-one-text p+p {
        margin-top: 20px;
    }

    .event-partner-service-img {
        width: 100%;
        margin-top: 60px;
    }

    .event-baner-btn.event-partner-service-btn {
        width: 210px;
    }

    .event-partner-service-content {
        display: block;
        margin: 0px 0px 0px 0px;
    }

    .event-partner-service-title {
        top: 100px;
        left: 40px;

    }

    .event-item-groupproduct {
        margin: 80px 40px 0px 40px;
    }

    .event-item-groupproduct-swiper .swiper-wrapper {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: calc(100% + 20px);

    }

    .event-item-groupproduct-swiper .swiper-wrapper .event-item-groupproduct-item {
        width: calc(33.333% - 15px);
        margin-right: 15px;
        margin-top: 40px;
    }

    .event-item-groupproduct .swiper-pagination {
        display: none;
    }

    .gift-list-text {
        max-width: 380px;
    }

    .event-baner-brif-content {
        margin: 60px -15px 0;

    }

    .event-baner-brif-text:first-child {
        margin-top: 0;
    }

    .event-baner-brif-block {
        width: 100%;
        margin-right: 0px;
    }

    .event-baner-brif-content-card .event-baner-btn {
        max-width: 214px;
        margin-left: auto;
        margin-top: 0;
    }

    .event-baner-brif-content-card {
        padding: 0 15px;
        width: 33%;
    }
}

@media screen and (min-width:768px) and (max-width:1023px) {
    .event-partner-service-content {
        margin: 20px 40px;
    }
}

@media screen and (min-width:1024px) {
    .event-baner-brif {
        margin: 120px 60px;
    }

    .event-baner-brif-title {
        font-size: 42px;
        line-height: 42px;
    }

    .event-baner-brif-content {
        margin-top: 60px;

    }

    .event-baner-brif-block {
        width: 100%;
        margin-right: 0px;
    }

    .event-baner-brif-content-card {
        width: 33%;
    }


    .event-baner-btn {
        width: 320px;
        margin-top: 20px;
    }

    .event-baner-brif-text {
        font-size: 12px;
        line-height: 16px;
    }

    .event-item-groupproduct-swiper .swiper-wrapper .event-item-groupproduct-item {
        width: calc(25% - 15px);
    }

    .event-nostress-title {
        position: absolute;
        top: 60px;
        left: 60px;
        margin-top: 0px;
        font-size: 42px;
        width: 250px;
    }

    .event-nostress-content {
        position: absolute;
        top: 60px;
        left: 42%;
        margin-top: 0px;
        width: 220px;
    }

    .event-item-groupproduct-item-title {
        font-size: 12px;
        line-height: 14px;
    }

    .cases {
        display: block;
        margin: 80px 60px 0px 60px;
    }


    .cases-item-quantity-people {
        margin-top: 60px;
    }

    .tasting-block-one-header {
        margin-top: 40px;
    }


    .chef-table-one {
        margin: 100px 60px 0px 60px;
    }

    .chef-table-one-header {
        margin-top: 40px;
    }


    .chef-table-one {
        margin: 100px 60px 0px 60px;
    }


    .tasting-type {
        margin: 80px 60px 0px 60px;
    }

    .tasting-type-items {
        display: flex;
        flex-direction: row;
    }

    .tasting-type-item {
        width: calc(25% - 20px);
        margin-right: 20px;
        margin-top: 60px;
        flex-direction: column;
        justify-content: flex-start;
    }

    .tasting-type-item-content {
        margin-top: 20px;
        margin-left: 0px;
    }

    .tasting-type-item-images {
        width: 35px;
        min-width: 35px;
        min-height: 35px;
        height: 35px;
        margin-top: 0px;
    }

    .tasting-type-item-img {
        display: block;
    }

    .desktop-only {
        display: block;
    }

    .tasting-type-item-three-images {
        width: 60px;
        min-width: 60px;
    }

    .tasting-type-item-img tasting-type-item-first {
        width: 17px;
    }

    .event-item-sommelier {
        margin: 100px 60px 0px 60px;
    }

    .event-item-chefs {
        margin: 100px 60px 0px 60px;
    }

    .tasting-block-one {
        margin: 100px 60px 0px 60px;
    }

    .chef-table-block-one {
        margin: 100px 0px 0px 0px;
    }

    .chef-table-block-one .event-item-number {
        margin: 0px 60px 0px 60px;
    }

    .chef-table-block-one .chef-table-one-header {
        margin: 40px 60px 0px 60px;
    }

    .chef-table-block-one-text {
        margin: 40px 60px 0px 60px;
    }


    .event-partner-service-title {
        top: 100px;
        left: 60px;
        width: 30%;
    }

    .event-partner-service-content {
        position: absolute;
        top: 100px;
        right: 60px;
        width: 35%;
    }

    .event-item-groupproduct {
        margin: 100px 60px 0px 60px;
    }

    .people-desktop .people-item {
        width: calc(25% - 20px);
    }

    .people-item-name {
        font-size: 10px;
        font-weight: 700;
        line-height: 12px;
        margin-bottom: 0;
    }

    .cases-swiper {
        padding-bottom: 40px;
    }

    .event-item-groupproduct-item-subtitle {
        font-size: 12px;
        line-height: 14px;
    }
}

/** endevent **/



/** serviceoffice **/

.service-office-section .section-title-text {
    color: white;
    width: 50%;
}

.service-office-banners-item {
    display: flex;
    flex-direction: column-reverse;
    position: relative;
}

.service-office-banners-item.not-images-desktop .service-office-banners-item-images,
.service-office-banners-item.not-images-desktop .service-office-banners-item-content-title {
    display: none;
}

.service-office-banners-item-content {
    margin: 40px 20px 0px 20px;
}

.brif-btn {
    margin-top: 40px;
    display: block;
    width: 100%;
    height: 45px;
    border: 1px solid black;
    font-size: 16px;
    line-height: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: black;
    text-decoration: none;
}

.brif-btn:hover {
    border: 2px solid black;
    cursor: pointer;
}

.service-office-banners-item-content-list li {
    display: flex;
    align-items: center;
}

.service-office-banners-item-content-list-img {
    width: 30px;
    height: auto;
}

.service-office-banners-item-content-list-text {
    margin-left: 30px;
    font-weight: 700;
    width: 75%;
    line-height: 18px;
}

.service-office-banners-item-images {
    margin-top: 40px;
}

.service-office-banners-item-content-title {
    position: absolute;
    top: 60px;
    left: 20px;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    color: white;
}

.service-office-team {
    margin: 60px 20px 0px 20px;
}

.service-office-team-title {
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 18.2px;
    text-transform: uppercase;
}

.service-office-team-item {
    margin-top: 40px;
}

.service-office-team-item-name {
    font-size: 17px;
    font-weight: 700;
    margin-top: 10px;
}

.service-office-team-item-name.mobile {
    display: block;
}

.service-office-team-item-name.desktop {
    display: none;
}

.service-office-banners-item-content-list li:not(:last-child) {
    margin-bottom: 16px;
}



.contacts {
    display: block;
    min-height: 100vh;
    background: black;
    color: white;
    margin-top: 80px;
}

.contacts-inner {
    display: block;
    padding: 20px 20px 0px 20px;
}

.contacts-title {
    font-size: 27px;
    font-weight: 700;
    letter-spacing: 22.5px;
    line-height: 34px;
}

.contacts-items {
    margin-top: 80px;
    display: flex;
    flex-direction: column;
}

.contact-item {
    text-decoration: none;
    display: flex;
    flex-direction: row;
    align-items: center;
}


.contact-item+.contact-item {
    margin-top: 20px;
}

.contact-item span:first-child {
    display: inline-block;
    font-size: 16px;
    color: white;
}


.contact-item span:last-child {
    display: inline-block;
    font-size: 22px;
    color: white;
    margin-left: 20px;
}

.contact-checkout-btn {
    margin-top: 120px;
    display: block;
    height: 60px;
    width: 100%;
    background: white;
    color: black;
    font-size: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

}


.contact-info {
    margin-top: 120px;
}


.brif-inner {
    margin: 25px 20px;
}

.brif-title {
    font-size: 36px;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 28.2px;
}

.brif-item {
    display: flex;
    flex-direction: row;
    min-height: 60px;
    text-decoration: none;
    margin-top: 20px;
    position: relative;
    top: 10px;
    cursor: pointer;
}

.brif-item::before {
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-top: 16px solid transparent;
    border-left: 26px solid black;
    border-bottom: 16px solid transparent;
    position: absolute;
    top: -5px;
}

.brif-item-number {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    color: black;
    margin-left: 50px;
}

.brif-item-text {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: black;
    margin-left: 10px;

}

.video-footer {
    display: none;
    background: black;

}


.video-footer-close {
    width: 44px;
    height: 44px;
    position: absolute;
    top: 20px;
    right: 20px;
    background: black;
    border: none;
    cursor: pointer;

}

.video-footer-close:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: "\2715";
    font-size: 22px;
    color: #FFF;
    line-height: 22px;
    text-align: center;
}

.video-footer iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}


.video-footer.active {
    display: block;
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
}

@media screen and (min-width:768px) {
    .service-office-section .section-title-text {
        color: black;
        width: 50%;
        font-size: 38px;
        line-height: 44px;
        text-transform: uppercase;
    }

    .service-office-banners-item {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        position: relative;
    }

    .service-office-banners-item-content,
    .service-office-banners-item-images {
        width: 50%;
    }


    .brif-btn {
        width: 210px;
    }

    .service-office-banners-item.not-images-desktop .service-office-banners-item-images,
    .service-office-banners-item.not-images-desktop .service-office-banners-item-content-title {
        display: block;
    }

    .service-office-banners-item-content-title {
        position: static;
        color: black;
        margin-bottom: 40px;
    }

    .service-office-banners-item {
        margin: 80px 40px 0px 40px;
    }

    .service-office-banners-item-content {
        margin: 0;
    }

    .service-office-banners-item-images {
        margin-top: 0px;
    }

    /*.service-office-banners-item-content-list li {
        height: 36px;
    }*/

    .service-office-team-content {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: calc(100% + 20px);
    }


    .service-office-team-item {
        margin-right: 20px;
        width: calc(33.333% - 20px);
    }

    .service-office-team-item-name.mobile {
        display: none;
    }

    .service-office-team-item-name.desktop {
        display: block;
        font-weight: 400;
        font-size: 14px;
    }

    .service-office-team {
        margin: 80px 40px 0px 40px;
    }


    .contacts {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .contacts-title {
        letter-spacing: 38px;
    }

    .contacts-inner {
        display: block;
        padding: 0px 40px 0px 40px;
    }

    .contact-checkout-btn {
        width: 210px;
        height: 45px;
        margin-left: 40px;
        font-size: 14px;
        margin-top: 80px;
    }

    .contact-info {
        margin-top: 80px;
    }

    .brif {
        display: flex;
        flex-direction: row;
        align-items: center;
    }


    .brif-inner {
        margin: 40px;
    }

    .brif-title {
        font-size: 36px;
        line-height: 38px;
        letter-spacing: 30px;
    }

    .brif-items {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        margin-top: 120px;
        width: calc(100% + 20px);
    }

    .brif-item {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: calc(20% - 20px);
        margin-right: 20px;
    }

    .brif-item::before {
        opacity: 0;
        top: 0px;
        left: -10px;
        border-bottom: 0px;
        border-left: 16px solid transparent;
        border-right: 16px solid transparent;
        border-top: 26px solid black;
        transition: opacity 1.5s;
    }

    .brif-item:hover::before {
        opacity: 1;
        transition: opacity 1.5s;
    }

    .brif-item-number {
        margin-left: 0px;
        margin-top: 40px;
    }

    .brif-item-text {
        margin-top: 40px;
        margin-left: 0px;
    }
}

@media screen and (min-width:1024px) {
    .service-office-banners-item {
        margin: 100px 60px 0px 60px;
    }

    .service-office-team {
        margin: 100px 60px 0px 60px;
    }

    .contacts-inner {
        display: block;
        padding: 60px 60px 60px 60px;
    }


    .contacts-title {
        font-size: 35px;
        letter-spacing: 38px;
    }


    .contact-item span:first-child {
        font-size: 16px;
    }


    .contact-item span:last-child {
        color: white;
        font-size: 27px;
    }

    .contact-info {
        margin-top: 120px;
    }


    .brif-title {
        letter-spacing: 55px;
    }

    .service-office-team-item {
        margin-right: 20px;
        width: calc(25% - 20px);
    }

    .people-item-description {
        font-size: 8px;
        line-height: 10px;
    }


}

@media screen and (min-width: 1400px) {
    .brif {
        padding: 70px 0;
        min-height: 400px;
    }

    .brif-items {
        margin-top: 60px;
    }


}

/** endserviceoffice **/